/** Shopify CDN: Minification failed

Line 245:12 Expected ":"

**/
.blog-page-cstm .six.animate.text-center.center.bottompad-quarter.section-height.clearfix{margin-bottom:0}
.blog-page-cstm .pet-categories{display:flex}
.blog-page-cstm .cstm-prt-wrapper{text-align:center}
.cstm-prt-wrapper input#blog-search-input{border-color:#000!important;width:55%!important;border-radius:15px}
.blog-banner-section.banner-section{position:relative;z-index:99;padding:10px 0 0}
.blog-search-content{display:flex;flex-direction:column;justify-content:center;min-height:90px}
div#blog-search-results{position:absolute;z-index:9999!important;animation:hide-scroll .5s backwards;max-height:575px;visibility:visible;background:#f8f8f8;border:1px solid #e4e4e4;border-top:none;box-sizing:border-box;left:0;white-space:normal;height:auto;overflow:auto;transition:max-height .25s ease,visibility .25s linear;scrollbar-color:#e4e4e4 #f8f8f8;text-align:left}
.banner-section+.container{margin-top:20px}
a.pet-category:hover{color:#e65a4c;text-decoration:none}
.pet-categories-section .pet-category-heading{padding:20px 0 10px}
.blog-title a.keyed{font-size:18px;line-height:1.25rem}
.blog-title a.keyed:hover{color:#e65a4c;text-decoration:underline}
#blog-search-results .blog-search-no-results{width:1200px;text-align:center;font-size:16px;font-weight:500}
.blog-page-cstm .relative.table.content-height{height:unset!important;min-height:unset!important;padding-bottom:40px}

.rx-prescription-text{display:flex;align-items:center;gap:5px;font-weight:700}
.rx-prescription-text img{width:24px}
.rx-info-wrapper,.rx-tooltip-wrap{position:relative;display:inline-flex;align-items:center}
.rx-info-icon{width:16px;height:16px;border:1px solid #666;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:13px;font-weight:700;line-height:1;cursor:pointer}
.rx-learn-more{padding:0;border:0;background:none;font:inherit;color:#666;text-decoration:underline;cursor:pointer}
.rx-tooltip{position:absolute;bottom:140%;left:50%;transform:translateX(-50%);width:220px;padding:10px;border-radius:6px;font-size:13px;line-height:1.4;font-weight:600;opacity:0;visibility:hidden;transition:opacity .2s ease;z-index:9}
.rx-info-wrapper .rx-tooltip,.rx-tooltip-wrap .rx-tooltip{background:#fff;color:#333;border:1px solid #ddd;box-shadow:0 2px 8px rgba(0,0,0,.08)}
.rx-info-wrapper .rx-tooltip::after{content:"";position:absolute;top:100%;left:50%;transform:translateX(-50%);border:6px solid transparent;border-top-color:#2f2f2f}
.rx-info-wrapper:hover .rx-tooltip,.rx-tooltip.active{opacity:1;visibility:visible}

.rx-disclaimer{display:flex;align-items:center;gap:10px;padding-bottom:10px}
.rx-title{font-size:15px;font-weight:700;color:#4b4b4b;padding-right:5px}
.rx-text{font-size:15px;color:#666}
.rx-disclaimer_wpr_cstm{background:#f6f6f6;border:1px solid #b8b8b8;border-radius:5px;padding:10px 15px;margin-bottom:15px}
.rx-disclaimer .rx-img-cstm img{height:auto;width:100%;max-width:30px;margin:0;padding:0}

.cstm-shipping-tag{font-weight:900;font-size:15px;display:flex;align-items:center;justify-content:unset;gap:10px;text-align:center;border-radius:4px;margin:0;padding-right:13px}
.cstm-shipping-tag img{margin:0;width:auto;max-width:30px}
.rx-learn-more i{color:#000;font-size:17px}

.hp-contact a,
.header-announcement a{text-decoration:underline;text-underline-offset:2px}

body.bundle-page-cstm .section-border{border-bottom:unset}
body.bundle-page-cstm .banner-section+.container{margin-top:unset}
body.bundle-page-cstm .banner-section.bottompad-half.clearfix{padding-top:70px;padding-bottom:0}
.article-page ul, .cstm-border-cls ul, .metafield-rich_text_field ul {
    list-style: disc !important;
    padding-left: 25px !important;
}

.article-page ul li ,.cstm-border-cls ul li, .metafield-rich_text_field ul li {
    list-style: disc !important;
}
.btn.add-to-cart.autoship-icon::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 7px;
  vertical-align: -5px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23F27123' fill-rule='evenodd' clip-rule='evenodd' d='m4.019 20.82 2.006-2.58c2.82 2.178 8.759 5.278 14.531-1.125.469-.52.931-1.1 1.386-1.755.019-.027.039-.05.058-.078l-.012.006c-1.918 1.103-4.252 1.691-6.742 1.535-2.947-.185-4.224-.89-6.057-2.65l2.037-2.618S6.954 9.683 2 11.822l2.019 8.998Z'/%3E%3Cpath fill='%23ffffff' fill-rule='evenodd' clip-rule='evenodd' d='m19.981 4.117-2.006 2.579c-2.82-2.178-8.76-5.278-14.531 1.125-.47.52-.932 1.101-1.386 1.756-.02.027-.039.05-.058.078l.012-.007c1.917-1.102 4.252-1.69 6.741-1.534 2.947.184 4.225.89 6.057 2.649l-2.036 2.618s4.272 1.872 9.226-.267L19.98 4.117Z'/%3E%3C/svg%3E");
}
.btn.add-to-cart {
  font-size: 16px !important;
  font-weight: 600 !important;
}

.product-page .hp-readmore-collapsed {
    max-height: 550px;
    overflow: hidden;
    position: relative;
}

.product-page .hp-readmore-collapsed::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 80px;
    background: linear-gradient(to bottom,
        rgba(255,255,255,0),
        rgba(255,255,255,1));
    pointer-events: none;
}

.product-page .hp-readmore-link {
    display: inline-block;
    margin-top: 15px;
    color: rgb(0, 0, 255);
    background: none;
    border: 0;
    padding: 0;
    cursor: pointer;
    text-decoration: underline;
    font-size: 17px;
}
.product-page .product-description.cstm-cls-tb.nine {
width:100%;
}
.product-page .cstm-pro-main-cls.section-border::after {
  content: "";
  display: block;
  width: 1200px;
  max-width: calc(100% - 40px);
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
  padding-bottom:10px;
}
.product-page .cstm-pro-main-cls.section-border {
  border-bottom: none !important;
}
.product-page .product-recommendations .dynamic-section.section-border {
  border-bottom: none !important;
}
.product-page #shopify-section-template--19184439296161__1769530276abd9b6fc .section-border {
    border-bottom: none !important;
}

.product-page #shopify-section-template--19184439296161__1769530276abd9b6fc .inner-container {
    border-bottom: 1px solid var(--line_color_section);
}
.product-page #shopify-section-template--19184439296161__1769530276abd9b6fc .section-margin-bottom{
 margin-bottom: unset;
}

/* Add to Cart button - slightly less rounded */
.product-page button.add-to-cart {
  border-radius: 12px !important; /* change to 8px/10px if needed */
}
/* 
  .btn.add-to-cart {
    border-radius: 10px !important;
  } */
/* Default Add to Cart */


/* Autoship */
.product-page .btn.add-to-cart.autoship-btn {
    background: #2AA6A4 !important;
    border: 1px solid #2AA6A4 !important; /* thinner border */
    color: #fff !important;
}
.product-page .btn.add-to-cart:not(.autoship-btn):hover,
.product-page .btn.add-to-cart:not(.autoship-btn):focus {
  background: #ec7469 !important;
  background-color: #ec7469 !important;
  border-color: #ec7469 !important;
  color: #ffffff !important;
}
.btn.add-to-cart.autoship-btn {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.product-page .autoship-btn-icon {
  display: inline-flex;
  width: 22px;
  height: 22px;
  line-height: 0;
  align-items: center;
  justify-content: center;
}

.product-page .autoship-btn-icon svg path:first-child {
  fill: #f96456 !important;
}

.product-page .autoship-btn-icon svg path:last-child {
  fill: #ffffff !important;
}
/* Autoship Hover */
.product-page .btn.add-to-cart.autoship-btn:hover,
.product-page .btn.add-to-cart.autoship-btn:focus {
    background: #4dbdbbff !important; /* slightly darker */
    /* border-color: #5c8686ff !important; */
    color: #fff !important;
}
.collection-page .custom-atc-wrap button.btn {
  border-radius: 12px !important;
}
.btn:hover,button.rebuy-button:hover,.article-page .hp-blog-products__cta-row button.btn.hp-blog-products__btn.hp-blog-products__choose:hover{  background: #ec7469 !important;
  background-color: #ec7469 !important;
  border-color: #ec7469 !important;
  color: #ffffff !important;
    }
.btn, button.rebuy-button,.article-page .hp-blog-products__cta-row button.btn.hp-blog-products__btn.hp-blog-products__choose{
border-radius:12px !important
}
.collection-page .nm-portal {
    display: none;
}
.notifyButtonStyle {
    margin: unset!important ;
}
body.cart-open {
  overflow: auto !important;
  touch-action: auto !important;
}

html.cart-open {
  overflow: auto !important;
}
.article-page .nine.left a,.collection-page .metafield-rich_text_field a {
    color: #00f;
}
.cstm-blog-wrapper-cls .hp-blog-products.hp-blog-products--featured p.hp-blog-products__title a {
    color: #292929;
}
.product-description.cstm-cls-tb.nine.center.text-left.clearfix a {
    color: #00f;
}
.rebuy-product-block.tag-rx {
    position: relative;
}

.rebuy-product-block.tag-rx:before {
    content: "";
    position: absolute;
    top: 44px;
    right: 36px;
    width: 60px;
    height: 60px;
    background-image: url(https://d3azqz9xba9gwd.cloudfront.net/storage/labels/hardypaw/rx-sticker_3a6c3e00-4823-11ec-8ac5-0fbd040dc8e7.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 10;
}
.header-navigation nav .responsiveMenu.isDesktop li.hover>ul, .header-navigation nav .responsiveMenu.isDesktop li:hover>ul{

 transition: max-height .1s ease, visibility .1s ease !important;
 border-radius: 5px;

}
.header-navigation nav .responsiveMenu li a {
  transition: background .5s ease 0s, color .5s ease 0s !important;
}
.header-navigation nav .responsiveMenu>li>ul{
  max-height .1s ease, visibility .1s ease !important;
  margin-top:10px;
}
.header-navigation nav .responsiveMenu li ul.mega{
  margin-top:10px;
}

@media screen and (max-width:1366px){
  .cstm-shipping-tag{text-align:left}
  .rx-disclaimer .rx-img-cstm img{min-width:39px;max-width:40px}
  .cstm-shipping-tag img{max-width:40px;min-width:40px}
}

@media screen and (max-width:1024px){
  .cstm-shipping-tag,.rx-title{font-size:13px;line-height:1.2em}
  .rx-content i{font-size:13px}
}

@media screen and (max-width:767px){
   button.chat-toggle{
    margin: -53px 7px !important;
}

  .blog-page-cstm .pet-categories{display:flex!important;flex-wrap:nowrap;overflow-x:auto;gap:16px;padding-bottom:8px;-webkit-overflow-scrolling:touch}
  .blog-page-cstm .pet-categories .pet-category{flex:0 0 calc((100% - 32px)/3);max-width:calc((100% - 32px)/3);text-align:center}
  .blog-page-cstm .pet-categories .pet-category img{object-fit:cover;border-radius:50%}
  .cstm-prt-wrapper input#blog-search-input{width:100%!important}
  .rx-title,.cstm-shipping-tag{font-size:13px}
  .rx-title{line-height:1.2em}
  .cstm-shipping-tag{text-align:left}
  .cstm-shipping-tag img{max-width:33px}
  .rebuy-product-info{min-width:100%}
}